- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

# JAnimatorFrame Member List

This is the complete list of members for JAnimatorFrame, including all inherited members.

AddObject(JAnimatorObject *obj) | JAnimatorFrame |
JAnimatorFrame(JAnimator *parent) | JAnimatorFrame |
Render(float x, float y) | JAnimatorFrame |
SetFrameTime(float duration) | JAnimatorFrame |
Start() | JAnimatorFrame |
Update(float dt) | JAnimatorFrame |
~JAnimatorFrame() | JAnimatorFrame |